<?
/*
$Id: download.php,v 1.1 2004/09/14 20:27:00 rionda Exp $
*/
include("include/mirrors.inc.php");
?>
<h2>Letöltés</h2>
<p>A legfrissebb ISO: <b>FreeSBIE-1.0-i386</b> <small>Bejelentés: [<a href="doc/ANNOUNCE-1.0.txt">angolul</a>] [<a href="doc/ANNUNCIO-1.0.txt">olaszul</a>]</small>
<br>

<p>MD5 (FreeSBIE-1.0-i386.iso) = b1e65e82c1c47d829fcbbcff661b697f

<p>FTP kiszolgálók:
<br>
<ul>
<?php
$len = count($ftpmirror);
for($i=0;$i<$len;$i++){
 echo ' <li><a href="'.$ftpmirror[$i]['link'].'">'.$ftpmirror[$i]['name'].'</a></li>'."\n";
}
?>
</ul>

<p>HTTP kiszolgálók:
<br>
<ul>
<?php
$len = count($httpmirror);
for($i=0;$i<$len;$i++){
 echo ' <li><a href="'.$httpmirror[$i]['link'].'">'.$httpmirror[$i]['name'].'</a></li>'."\n";
}
?>
</ul>

<p>Rsync kiszolgálók:
<br>
<ul>
<?php
$len = count($rsyncmirror);
for($i=0;$i<$len;$i++){
 echo ' <li><b>'.$rsyncmirror[$i]['name'].'::'.$rsyncmirror[$i]['path'].'</b></li>'."\n";
}
?>
</ul>

